_BLEND_-common(1)

NAME
_BLEND_-common _BLEND_-<metapackage_name> - package information and auto-apt helper

SYNOPSIS
_BLEND_-common _BLEND_-<metapackage_name>

DESCRIPTION
Print just a simple information page about every _BLEND_-* package of the Debian _BLEND_ Blend. Each metapackage has a /usr/bin/_BLEND_-<metapackage_name> file which should print some useful information and could be serve as auto-apt helper.

AUTHOR
Andreas Tille <tille@debian.org>.